{
  "pages": [
    "pages/MainTest/MainTest",
    "pages/Msg/msg",
    "pages/Profile/profile",
    "pages/Tprofile/Tprofile",
    "pages/Comments/Comments"
  ],
  "window": {
    "backgroundColor": "#FFF",
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#FFF",
    "navigationBarTitleText": "家教帮",
    "navigationBarTextStyle": "black"
  },
  "tabBar": {
    "list": [
      {
        "pagePath": "pages/MainTest/MainTest",
        "text": "main",
        "iconPath": "images/main.png",
        "selectedIconPath": "images/main_on.png"
      },
      {
        "pagePath": "pages/Msg/msg",
        "text": "msg",
        "iconPath": "images/msg.png",
        "selectedIconPath": "images/msg_on.png"
      },
      {
        "pagePath": "pages/Profile/profile",
        "text": "profile",
        "iconPath": "images/profile.png",
        "selectedIconPath": "images/profile_on.png"
      }
    ]
  },
  "sitemapLocation": "sitemap.json",
  "style": "v2"
}